Subject: Re: bug#36917: 27.0.50; debbugs-gnu: Don't hardcode switch-to-buffer

From: Michael Albinus <[email-masked]>
Date: Wed, 21 Aug 2019 21:06:25 +0200

Michael Heerdegen <[email-masked]> writes:

Hi Michael,

>> > I didn't have a look at the other remaining `switch-to-buffer' calls.
>> > Noam, did you mean to substitute all of them?
>>
>> If you think you might want to control the buffer switching of those
>> other functions with display-buffer-alist, then yes.
>
> I've installed the single change for now.  I'm not familiar with the
> rest of the package, so I would want to leave that to the authors.

Thanks. I'm closing the bug, not changing anything else. Let's wait
until there are further requests.

> Thanks,
> Michael.

Best regards, Michael.